#page-portada {
	width:100%;			
	background-image: -webkit-linear-gradient(#22D678 0%, #33AC71 100%);
	background-image: -o-linear-gradient(#22D678 0%, #33AC71 100%);
	background-image: linear-gradient(#22D678 0%, #33AC71 100%);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;	
	height:550px;
	margin-top:-62px;
	position:fixed;
}

#page-portada.who_we_are {
	background-image: -webkit-linear-gradient(#34ACE7 0%, #225064 100%);
	background-image: -o-linear-gradient(#34ACE7 0%, #225064 100%);
	background-image: linear-gradient(#34ACE7 0%, #225064 100%);
}

#page-info-container {
	background-color: #fff;
	margin-top:200px;
	margin-bottom: 40px;
	padding: 20px 70px 20px 70px;
	height:auto;
	position: relative;
	font-weight: 300;
}

#footer-links {
	position:relative;
}

.navbar-default .navbar-nav>li>a{
	color: #000 !important;
}

/*#page-info-container.who_we_are {
	padding-right: 26%;	
}*/

.navbar.navbar-default {
	background-color: white !important;
}
.navbar-default .navbar-nav>li>a{
	color:white;
}
.navbar-default .navbar-nav>li>a:hover{
	color:white;
}

#page-container {
	background-color: #FBFAF9;
}

#page-info-container h1 {
	font-size: 48px;
	color: #333;
		font-weight: 300;

}
#page-info-container h2,#page-info-container h3 {
	font-size: 24px;
	color: #333;
	margin-bottom: 15px;
	margin-top: 50px;
	font-weight: 300;

}
#page-info-container p {
	font-size: 14px;
}
#page-info-container p, #page-info-container p span {

	color: #333;
}

#premium-info{
	margin-top:60px;
	padding-left:100px;
}

#premium-info h1{
	font-size: 42px;	
}

#premium-info p{
	font-size: 28px;	
}

.plan-table{
	margin-top:30px;
	margin-bottom:30px;
}

.plan-table table thead tr th{
	vertical-align: middle
}
.plan-table table tfoot tr td{
	padding-top:20px;
}
.plan-table .material-icons{
	font-size: 16px;
}
.plan-table .free{	
	width:200px;
	border-left:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
}

.plan-table table thead tr .free {
	border-top:1px solid #e9e9e9 !important;
}

.plan-table table tfoot tr .free {
	padding: 14px;
	background-color: #FF5722;	
	border-left:1px solid #e9e9e9!important;
	border-right:1px solid #e9e9e9 !important;
	border-bottom:1px solid #e9e9e9 !important;
}
.plan-table table tfoot tr .free a{
	color:#fff;
}
.plan-table .premium{	
	width:200px;
	border-left:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
}

.plan-table table thead tr .premium {
	border-top:1px solid #e9e9e9 !important;
}


.plan-table table tfoot tr .premium {
	padding: 14px;
    background-color: #337ab7;
    border-left: 1px solid #e9e9e9!important;
    border-right: 1px solid #e9e9e9 !important;
    border-bottom: 1px solid #e9e9e9 !important;
}
.plan-table table tfoot tr .premium a{
	width:100%;
	height: 100%;
	display:block;
	color:#fff;
}

.card {	
	margin-top:15px;	
	margin-bottom:55px;	
	font-size:14px;
	height: 450px;  
	border:1px solid #e6e6e6;
	display:inline-block;	
}
.card-header{
	margin-top:15px;
	height:65px;
}

.card-body {	
	padding:0 15px 5px 15px;
	height:130px;
}
.card-footer{
	margin-top:190px;
	height: 50px;
	padding: 15px;
	color:white;
	font-size:16px;
}
a >.card-footer:hover{
	opacity:0.4;
}
.input-group-addon {
    padding: 0 ;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: transparent;
    border:0;
    border-radius: 0;
}

ul{
	list-style: none;
}

/* Material Design */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(/public/fonts/MarerialIcons/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(/public/fonts/MarerialIcons/MaterialIcons-Regular.woff2) format('woff2'),
       url(/public/fonts/MarerialIcons/MaterialIcons-Regular.woff) format('woff'),
       url(/public/fonts/MarerialIcons/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
/* END Material Design */